Manuel PHP
Précédent |  | Suivant

# add_assoc_string

add_assoc_string -- Add a string value to an assoc array

## Description

#include <zend_API.h>

int add_assoc_string ( zval* arg, char* key, char* str, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_string_ex | Niveau supérieur | add_assoc_stringl_ex